Bug 998966 - Spacewalk and Cobbler - Ignoring architecture
Spacewalk and Cobbler - Ignoring architecture
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
550
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen Herr
Lukáš Hellebrandt
:
Depends On:
Blocks: sat570-blockers 1144134
  Show dependency treegraph
 
Reported: 2013-08-20 08:44 EDT by BJ Walker
Modified: 2015-01-16 04:13 EST (History)
12 users (show)

See Also:
Fixed In Version: spacewalk-java-2.3.8-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 928678
: 1144134 (view as bug list)
Environment:
Last Closed: 2015-01-16 04:13:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 Lukáš Hellebrandt 2014-11-04 11:42:44 EST
Verified.

Succesfully created a x86_64 distro with arch set properly in cobbler on sat570.

# cobbler distro report --name testdistro
Name                           : testdistro
Architecture                   : x86_64
Breed                          : redhat

Note You need to log in before you can comment on or make changes to this bug.